<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">63.407001495361</MDI>
      <MDI key="STATISTICS_MEAN">20.425365353897</MDI>
      <MDI key="STATISTICS_MINIMUM">1.3789999485016</MDI>
      <MDI key="STATISTICS_STDDEV">6.0285747269457</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
